@import url('https://fonts.googleapis.com/css2?family=Cormorant:wght@300;400;500;600;700&family=DM+Sans:wght@400;500;700&family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');

.fdmsans { font-family: 'DM Sans', sans-serif !important; }
.fcormor { font-family: 'Cormorant', serif !important; }
.fplayfair { font-family: 'Playfair Display', serif !important; }

.fblack { color: black !important; } .forange { color: #FF9933 !important; } .fgreen { color: #336633 !important; } .fwhite { color: white !important; }
.fs15 { font-size: 15px !important; } .fs16 { font-size: 16px !important; } .fs18 { font-size: 18px !important; } .fs21 { font-size: 21px !important; } .fs24 { font-size: 24px !important; } .fs27 { font-size: 27px !important; } .fs30 { font-size: 30px !important; } .fs33 { font-size: 33px !important; } .fs36 { font-size: 36px !important; } .fs39 { font-size: 39px !important; } .fs42 { font-size: 42px !important; } .fs45 { font-size: 45px !important; } .fs60 { font-size: 60px !important; } .fs66 { font-size: 66px !important; } .fs75 { font-size: 75px !important; } .fs72 { font-size: 72px !important; } .fs81 { font-size: 81px !important; } .fs90 { font-size: 90px !important; } .fs120 { font-size: 120px !important; }
h1 { font-size: 60px !important; } h2 { font-size: 54px !important; } h3 { font-size: 45px !important; } h4 { font-size: 42px !important; }
.fw200 { font-weight: 200 !important; } .fw300 { font-weight: 300 !important; } .fw400 { font-weight: 400 !important; } .fw500 { font-weight: 500 !important; } .fw600 { font-weight: 600 !important; } .fw700 { font-weight: 700 !important; } .fw800 { font-weight: 800 !important; } 
.fupper { text-transform: uppercase !important; }

.lh80 { line-height: 80% !important; }
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


body, h1, h2, h3, h4, h5, h6, p, a, ul, li {
	font-family: 'DM Sans', sans-serif !important;
	line-height: 120% !important;
}

p { padding-top: 0 !important; padding-bottom: 0 !important; }

h1, h2, h3, h4, h5, h6, p { margin-bottom: 10px !important; }

.tcenter { text-align: center !important; } .tleft { text-align: left !important; } .tright { text-align: right !important; }
.line-sep { border-bottom: 2px solid #FF9933 !important; width: 10% !important; margin: 2% 45% !important; height: 2px !important; }
.line-sep-green { border-bottom: 2px solid #336633 !important; width: 10% !important; margin: 2% 45% !important; height: 15px !important; }
.line-sep-glight { border-bottom: 2px solid #99CC99 !important; width: 10% !important; margin: 2% 45% !important; height: 10px !important; }
.line-sep-black { border-bottom: 3px solid black !important; width: 100% !important; height: 15px !important; }

.dview { display: block !important; }
.mview { display: none !important; }
.marg0 { margin: 0 !important; }
.padd0 { padding: 0 !important; }

li.current-menu-item2 a,
#logo_wrapper .social_wrapper ul li a:active { color: #FF9933 !important; }
li.current-menu-item3 a,
#logo_wrapper .social_wrapper ul li a:active { color: #F9DFC7 !important; }

.mySlides {display: none}
.mySlides2 {display: none}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}
.slideshow-container2 {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 10px 16px;
  margin-top: -20px;
  color: white !important;
  font-weight: bold;
  font-size: 90px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 10px;
  border-radius: 6px;
/*   background-color: rgb(255, 255, 255, 0.5); */
}
.prev {
  left: 10px;
  border-radius: 6px;
/*   background-color: rgb(255, 255, 255, 0.5); */
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-name: fade;
  animation-duration: 1s;
}



/* MENU HAMBURGER */

.overlay-menu-toggle {
	position: absolute;
	right: 30px;
	top: 35px;
	font-size: 30px;
	z-index: 8;
}

/* SIDEBAR */

.sidebar {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 8 !important;
  top: 0;
  right: 0;
  background-color: rgba(51, 51, 51, 0.98);
  overflow-x: hidden;
  transition: 0.2s;
  padding-top: 0;
  display: none;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: white;
  display: block;
  transition: 0.2s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 10px !important;
  right: 20px;
  font-size: 60px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 10px 15px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

/* MENU HAMBURGER */



@-webkit-keyframes fade {
  from {opacity: 0.5} to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0.5} to {opacity: 1}
}

@media (max-width: 1650px){
	
	.tg_animated_slider_wrapper .slideshow__slide-image.background-absolute { width: 100% !important; left: 0 !important; }
	.ti-arrow-right { color: white !important; }
	.ti-arrow-left { color: white !important; }
	.overlayslider { background-color: rgb(0, 0, 0, 0.5); background-size: cover; }
	.mwhite { color: white !important; }
	.slhcright { text-align: right !important; max-width: 100% !important; width: 100% !important; }
/* 	.pdtcslider { padding-top: 25% !important; } */
	.paddsh { padding-top: 10px !important; padding-bottom: 0 !important; }
	.tg_animated_slider_wrapper .c-header-home_controls { padding-bottom: 50px !important; }
	.fs18 { font-size: 16px !important; }
	.tcsldhome { position: absolute !important; bottom: 50px !important; right: 0 !important; }
	
}

/*
@media (max-width: 1300px){
	.pdtcslider { padding-top: 30% !important; }
}
@media (max-width: 1124px){
	.pdtcslider { padding-top: 35% !important; }
}
@media (max-width: 1024px){
	.pdtcslider { padding-top: 40% !important; }
}
*/


@media (max-width: 996px){
	
	.dview { display: none !important; }
	.mview { display: block !important; }
	.nav_wrapper_inner { display: none !important; }
	.heightsh { height: 500px !important; }
	.ptslmob { padding-top: 50% !important; }
	.sectionmob { padding: 0 !important; margin: 0 !important; }
	.paddmob { padding: 5% !important; }
	.margcert { margin: 5% 0 0 !important; }
	.imgcert { width: 120px !important; height: auto !important; }
	.padd0 { padding: 0 !important; }
	.marg0 { margin: 0 !important; }
	
	.fstmob { font-size: 27px !important; } .fstmob2 { font-size: 34px !important; }
	.fs30 { font-size: 21px !important; } .fs39 { font-size: 27px !important; } .fs21 { font-size: 15px !important; } .fs18 { font-size: 15px !important; }
	h2 { font-size: 36px !important; }
	.w50 { width: 50% !important; }
	.instalogo { width: 45px !important; }
	
	.allcenter { text-align: center !important; }
/*
	
	.pdtcslider { padding-top: 30% !important; }
*/
}


@media (max-width: 767px){
	
	.mhimgsec { min-height: 280px !important; }
	.paddtopsec { padding-top: 10% !important; }
	.mtopimgsec { margin-top: -280px !important; }
	.mhsectit { min-height: 310px !important; }
	.fs120 { font-size: 60px !important; } .fs75 { font-size: 54px !important; } .fs45 { font-size: 24px !important; } .fs24 { font-size: 18px !important; } .fs36 { font-size: 25px !important; } .fs27 { font-size: 21px !important; } .fs18 { font-size: 15px !important; } .fs60 { font-size: 48px !important; } .fs33 { font-size: 21px !important; }
	.padd0mob { padding: 0 !important; }
	.paddla { padding-left: 50px !important; padding-top: 40px !important; }
	.margmob { margin: 20px 0 !important; }
	.paddlistmob { padding: 0 20px !important; }
	.hmap { height: 300px !important; }
    .w100mob { width: 100% !important; }
    .lh100 { line-height: 100% !important; }

	h2 { font-size: 33px !important; }
/*
	
	.pdtcslider { padding-top: 40% !important; }
*/
}


/*

@media (max-width: 600px){
	.pdtcslider { padding-top: 55% !important; }
}

@media (max-width: 476px){
	.pdtcslider { padding-top: 65% !important; }
}
*/
